Skip to main content
GET
Return a single profile field by ID

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer<uint64>
required

ID of the profile field

network_id
required

The Network's unique integer ID, or subdomain Unique numeric network ID

Response

A profile field object

Profile Fields are configurable fields that can be added to capture additional member information

id
integer<uint64>
required

The record's integer ID

Example:

"1234"

created_at
string<date-time>
required

The date and time the record was created

Example:

"2026-10-23T02:19:13Z"

updated_at
string<date-time>
required

The date and time the record was last modified

Example:

"2026-10-23T02:19:13Z"

title
string
required

The title of the profile field

Example:

"Favorite Color"

response_type
string
required

The type of response this profile field accepts

Example:

"dropdown_single_select"

location_granularity
string

The level members pick a place at (for location profile fields)

Example:

"city"